summaryrefslogtreecommitdiff
path: root/scripts/publish-release.in
diff options
context:
space:
mode:
Diffstat (limited to 'scripts/publish-release.in')
-rw-r--r--scripts/publish-release.in8
1 files changed, 8 insertions, 0 deletions
diff --git a/scripts/publish-release.in b/scripts/publish-release.in
new file mode 100644
index 0000000..28d1aea
--- /dev/null
+++ b/scripts/publish-release.in
@@ -0,0 +1,8 @@
+#!/bin/sh
+set -e
+
+make distcheck
+hut git artifact upload aplwc-@PACKAGE_VERSION@.tar.*
+
+sh ./scripts/publish-release-docs
+sh ./scripts/publish-www